/* =========================
   Oddbox Studio - Custom CSS
   ========================= */

/* Headshot - use image_class: 'headshot' in front matter */
.page-image.headshot {
  max-width: 1000px;
  margin: 0;
  aspect-ratio: 3/2;
  /*border-radius: 50%;*/
}

.page-image.headshot img {
  /*border-radius: 50%;*/
}

.sidebar__intro {
  font-size: 1.2rem !important;
  font-weight: 700;
}

/* Regular button */
.button {
    position: relative;
    z-index: 1;
    display: inline-block;
    justify-content: center;
    align-items: center;
    margin: auto;
    padding: 8px 18px;
    font-size: 16px;
    line-height: 1.6;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    border-radius: 30px;
    border: none;
    outline: 0;
    cursor: pointer;
    transition: all .25s;
    overflow: hidden;
} 

/* Etsy button */
.button.etsy-button {
  display: block;
  width: fit-content;
  margin: 24px auto;
  padding: 10px 24px;
  background-color: #F1641E;
  color: white;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
  border: none;
  border-radius: 30px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.button.etsy-button::before {
  background: #CF4F0E;
}

.button.etsy-button:hover {
  color: white;
  background-color: #CF4F0E;
}

